Subject: Re: How to start ftpd
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Tue, 24 Jul 2001 09:08:31 +0200

Sikora, Grzegorz SD schrieb am 2001-07-24, 8:09:

> Hello everybody,
> 
> I'm first time on cygwin mailing list and I have very simple (I hope) but
> for me very inportant.
> I need ftp server on my Win NT machine, I found in /etc/inetd.conf line with
> ftp deamon. I tried to start inetd.exe and ftp deamon but they  don't work.
> Counld you tel me whot should I do or why it doesn't work?
> 
> Best regards,

Take a look at the README of inetutils:
/usr/doc/Cygwin/inetutils...

Main command is:
================
$ inetd --install-as-service 

but you need to edit/create some files to your need.

gph

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/